/* WRAPPER */
#pagewrapper {
	clear: both;
	float: none;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}

/* CONTENT */
#pagecontent { }
#pagecontent .info { padding:10px; }

/* MOVIE POSTERS */
#movieposters {
	list-style: none;
	height: 300px;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 100px;
	margin-left: 20px;
	clear: both;
	float: none;
}
#movieposters li {
	display: inline;
	float: left;
	-webkit-perspective: 500;
	-webkit-transform-style: preserve-3d;
	-webkit-transition-property: perspective;
	-webkit-transition-duration: 0.5s;
	margin-top: 20px;
}
#movieposters li:hover { -webkit-perspective: 5000; }
	
#movieposters li img { border:10px solid #fcfafa; -webkit-transform: rotateY(30deg);
	-moz-box-shadow:0 3px 10px #888; -webkit-box-shadow:0 3px 10px #888;
	-webkit-transition-property: transform; -webkit-transition-duration: 0.5s; }
#movieposters li:hover img { -webkit-transform: rotateY(0deg); }

.movieinfo {
	border: 10px solid #fcfafa;
	width: 160px;
	height: 150px;
	background-color: #deddcd;
	position: absolute;
	-moz-box-shadow: 0 20px 40px #888;
	-webkit-box-shadow: 0 20px 40px #888;
	-webkit-transform: translateZ(30px) rotateY(30deg);
	-webkit-transition-property: transform, box-shadow, margin;
	-webkit-transition-duration: 0.5s;
	margin-top: -195px;
	margin-bottom: 0;
	margin-left: 60px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
	
#movieposters li:hover .movieinfo { -webkit-transform: rotateY(0deg); -webkit-box-shadow:0 5px 10px #888; margin:-175px 0 0 30px; }
	
.movieinfo h3 { color:#7a3f3a; font-variant: small-caps; font-family:Georgia,serif,Times; text-align:center; padding-bottom:15px; }
.movieinfo p {
	padding-bottom: 15px;
}
.movieinfo a { background-color:#7a3f3a; padding:5px 10px; color:#eee; text-decoration:none; display:block; width:80px; text-align:center; margin:0 auto;
	-moz-border-radius:5px; -webkit-border-radius:5px; }
.movieinfo a:hover, .movieinfo a:focus { background-color:#6a191f; color:#fff; }
